Subject: [core] another coap server on ns.tzi.org:61618 up for testing

From: Olaf Bergmann <[email-masked]>
Date: Sat, 24 Jul 2010 15:41:07 +0200

To prepare for the plugfest, I have started my server on coap://ns.tzi.org:61618

It provides hardly more than the minimal server configuration required
for the plugfest + block option + draft-hartke-coap-observe, and accepts
PUT for /filestorage (as a no-op, unfortunately).

Gruesse,
Olaf